import { defineApp, page } from 'redweb';

@page('/', { live: false })
class HomePage {
    render() { return <h1>Hello world!</h1>; }
}

const app = defineApp({ pages: [HomePage] });

await app.run();
